0.3.8 problem

Discussion in preparation for the new version of SA-MP.
Post Reply
User avatar
Nickzap
Wannabe Mafia
Wannabe Mafia
Posts: 177
Joined: Sat Feb 14, 2015 1:59 am
Ingame name: Evil_Liam

0.3.8 problem

Post by Nickzap » Tue Dec 26, 2017 9:03 pm

I have a problem on when I install the 0.3.8 version and i enter the server(without any mods) it exits the game and turns my samp app into a samp.saa file however the problem isn't valid on other servers( with the other versions such as 0.3.7 r2) such as banks

note: i managed to open the lsrp server with previous versions of the game such as 3.7 r2 but it gives me the update your version alert

Edit: I managed to fix the problem, I had to disable the antivirus.
Image

Post Reply

Return to “SA-MP 0.3.8 RC”

Who is online

Users browsing this forum: No registered users and 1 guest